 .u-section-1 {
  background-image: url("images/hero251.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 45px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 112px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 0 0 10px;
}.u-section-4 .u-sheet-1 {
  min-height: 497px;
}

.u-section-4 .u-image-1 {
  height: 409px;
  margin-top: 89px;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  width: 1011px;
  min-height: 189px;
  background-image: none;
  height: auto;
  margin: -483px auto 60px 39px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 39px;
  padding-right: 39px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 25px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-top: 216px;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    margin-top: -467px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: -398px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    margin-top: 248px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: -340px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 602px;
}

.u-section-5 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  height: 602px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-1 {
  width: 1140px;
  height: 564px;
  margin: -564px auto 0;
}

.u-section-5 .u-group-1 {
  width: 1072px;
  min-height: 231px;
  background-image: none;
  height: auto;
  margin: -534px auto 60px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 39px 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0 7px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 503px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    height: 465px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    margin-top: -435px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 394px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 356px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    margin-top: -326px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 305px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 267px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    margin-top: -237px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 206px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 168px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-top: -138px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-6 {
  background-image: none;
  min-height: 686px;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 1194px);
  left: 0;
  right: auto;
}

.u-section-6 .u-image-1 {
  width: 1140px;
  height: 582px;
  margin: 71px auto 0;
}

.u-section-6 .u-group-1 {
  width: 1053px;
  min-height: 259px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -549px calc(((100% - 1140px) / 2)  + 38px) 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 39px;
  padding-right: 39px;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 25px 25px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 584px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-6 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    height: 480px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 940px;
    margin-top: -447px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 472px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 368px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 720px;
    margin-top: -335px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 380px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 276px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    margin-top: -243px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 278px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 174px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: -141px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-7 {
  background-image: none;
  min-height: 686px;
}

.u-section-7 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 1195px);
  left: 0;
  right: auto;
}

.u-section-7 .u-image-1 {
  width: 1140px;
  height: 646px;
  margin: 0 auto;
}

.u-section-7 .u-group-1 {
  width: 1064px;
  min-height: 169px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -363px auto 60px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 39px;
  padding-right: 39px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 15px 15px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 518px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-7 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 940px;
    height: 533px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    margin-top: -250px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 394px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-7 .u-image-1 {
    width: 720px;
    height: 408px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
    margin-top: -125px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 293px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 306px;
  }

  .u-section-7 .u-group-1 {
    width: 540px;
    margin-top: -23px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 180px;
  }

  .u-section-7 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 193px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-top: 90px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 458px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 27px 570px 0 0;
}

.u-section-8 .u-table-1 {
  width: 1117px;
  margin: 23px 0 43px auto;
}

.u-block-3b70-10 {
  height: 46px;
}

.u-section-8 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-8 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-12 {
  font-weight: 700;
}

.u-block-3b70-33 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-8 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-8 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-table-1 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 308px;
}

.u-section-9 .u-image-1 {
  width: 221px;
  height: 221px;
  background-image: url("images/sten-1.jpg");
  background-position: 50% 50%;
  margin: 48px auto 0 59px;
}

.u-section-9 .u-group-1 {
  width: 786px;
  min-height: 239px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -229px 0 30px auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-9 .u-text-1 {
  line-height: 2.2;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    width: 524px;
    height: 524px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-9 .u-group-1 {
    width: 386px;
    min-height: 436px;
    height: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1346px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-9 .u-image-1 {
    width: 312px;
    height: 312px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 59px;
}